View Issue Details

Category
SSPBT:本体(SSP)
SeverityminorReproducibilityalways 
Status closed 
Summary0000131: Sometimes the execution of \![sound,play,file] will not play music
Description

ghost:https://github.com/steve02081504/Taromati2/releases/tag/ghost_v0
OS:Windows 10 20H2 19042.804

bug that
The execution of ‘\C![sound,play,some_file]_w[1000]![raise,OnMusicPlayer]’ does not result music playing

dic:ghost\master\dic\other\playwithlrc.dic
enter function with ![raise,OnMusicPlayer]

Activities

guest

2021-02-18 16:29

reporter   ~0000247

ps:run \![language,Japanese] to 日本語の置き換え

guest

2021-02-24 17:34

reporter   ~0000248

ssp_shiori_log.txt (28,197 bytes)   
=========================================================
2021/02/24 16:34:03.765

-----send------------------------
NOTIFY SHIORI/3.0
Charset: UTF-8
Sender: SSP
SecurityLevel: local
Status: choosing,balloon(1=0)
ID: OnSecondChange
Reference0: 18
Reference1: 0
Reference2: 0
Reference3: 0
Reference4: 0


-----response--------------------
***CallTime:4msec.
SHIORI/3.0 200 OK
Charset: UTF-8


=========================================================
2021/02/24 16:34:04.750

-----send------------------------
NOTIFY SHIORI/3.0
Charset: UTF-8
Sender: SSP
SecurityLevel: local
Status: choosing,balloon(1=0)
ID: OnSecondChange
Reference0: 18
Reference1: 0
Reference2: 0
Reference3: 0
Reference4: 0


-----response--------------------
***CallTime:2msec.
SHIORI/3.0 200 OK
Charset: UTF-8


=========================================================
2021/02/24 16:34:04.980

-----send------------------------
GET SHIORI/3.0
Charset: UTF-8
Sender: SSP
SecurityLevel: local
Status: choosing,balloon(1=0)
ID: OnChoiceEnter
Reference0: ◇播放
Reference1: OnMusicPlayerCmd
Reference2: play


-----response--------------------
***CallTime:1msec.
SHIORI/3.0 204 No Content
Charset: UTF-8


=========================================================
2021/02/24 16:34:04.989

-----send------------------------
GET SHIORI/3.0
Charset: UTF-8
Sender: SSP
SecurityLevel: local
Status: choosing,balloon(1=0)
ID: OnChoiceEnter
Reference0: ◇播放
Reference1: OnMusicPlayerCmd
Reference2: play


-----response--------------------
***CallTime:1msec.
SHIORI/3.0 204 No Content
Charset: UTF-8


=========================================================
2021/02/24 16:34:05.379

-----send------------------------
NOTIFY SHIORI/3.0
Charset: UTF-8
Sender: SSP
SecurityLevel: local
Status: choosing,balloon(1=0)
ID: OnChoiceEnter


-----response--------------------
***CallTime:1msec.
SHIORI/3.0 204 No Content
Charset: UTF-8


=========================================================
2021/02/24 16:34:05.391

-----send------------------------
GET SHIORI/3.0
Charset: UTF-8
Sender: SSP
SecurityLevel: local
Status: choosing,balloon(1=0)
ID: OnMusicPlayerCmd
Reference0: play


-----response--------------------
***CallTime:6msec.
SHIORI/3.0 200 OK
Sender: AYA
Charset: UTF-8
Value: \![raise,OnPlayCmd,play,C:\Users\steve02081504\Music\Akie秋绘 - Lemon(翻自 米津玄師).MP3]\![quicksession,true]\![set,choicetimeout,0]\1\c\s[12]\f[bold,1]Mini音乐播放器\f[bold,default]\_l[145]\q[◇打开路径,OnMusicPathOpen]\_l[215]\q[◇关闭,OnMusicPlayerClose]\nAkie秋绘 - Lemon(翻自 米津玄師).MP3\n\_l[60,-]\f[color,93,188,91]\q[◄上一首,OnLastMusic]  \_l[120,-]\q[►下一首,OnNextMusic]\f[color,default]       8/138\n\__q[OnMusicPlayerCmd,pause]\f[color,229,134,82]◇暂停\f[color,default]\__q    \f[color,238,50,95]\q[◇停止,OnMusicPlayerCmd,stop]\f[color,default]    \f[color,93,188,91]\q[◇播放列表,OnMusicPlayerList,openlist]\f[color,default]    \f[color,128,66,255]\q[◇音量,OnMusicPlayerVolume]\f[color,default]\n\q[◇模式:单曲循环,OnMusicPlayMode]    \_l[110]\q[◇歌词卡:,OnMusicLrc]\q[OFF,OnMusicSetLrc]\_l[195]\q[◇歌词目录,OnLrcfolder]\n\s[10]\0


=========================================================
2021/02/24 16:34:05.395

-----send------------------------
GET SHIORI/3.0
ID: OnTranslate
Charset: UTF-8
Sender: SSP
SecurityLevel: local
Reference0: \![raise,OnPlayCmd,play,C:\Users\steve02081504\Music\Akie秋绘 - Lemon(翻自 米津玄師).MP3]\![quicksession,true]\![set,choicetimeout,0]\1\c\s[12]\f[bold,1]Mini音乐播放器\f[bold,default]\_l[145]\q[◇打开路径,OnMusicPathOpen]\_l[215]\q[◇关闭,OnMusicPlayerClose]\nAkie秋绘 - Lemon(翻自 米津玄師).MP3\n\_l[60,-]\f[color,93,188,91]\q[◄上一首,OnLastMusic]  \_l[120,-]\q[►下一首,OnNextMusic]\f[color,default]       8/138\n\__q[OnMusicPlayerCmd,pause]\f[color,229,134,82]◇暂停\f[color,default]\__q    \f[color,238,50,95]\q[◇停止,OnMusicPlayerCmd,stop]\f[color,default]    \f[color,93,188,91]\q[◇播放列表,OnMusicPlayerList,openlist]\f[color,default]    \f[color,128,66,255]\q[◇音量,OnMusicPlayerVolume]\f[color,default]\n\q[◇模式:单曲循环,OnMusicPlayMode]    \_l[110]\q[◇歌词卡:,OnMusicLrc]\q[OFF,OnMusicSetLrc]\_l[195]\q[◇歌词目录,OnLrcfolder]\n\s[10]\0
Reference1: 
Reference2: OnMusicPlayerCmd
Reference3: play


-----response--------------------
***CallTime:1msec.
SHIORI/3.0 200 OK
Sender: AYA
Charset: UTF-8
Value: \![raise,OnPlayCmd,play,C:\Users\steve02081504\Music\Akie秋绘 - Lemon(翻自 米津玄師).MP3]\![quicksession,true]\![set,choicetimeout,0]\1\c\s[12]\f[bold,1]Mini音乐播放器\f[bold,default]\_l[145]\q[◇打开路径,OnMusicPathOpen]\_l[215]\q[◇关闭,OnMusicPlayerClose]\nAkie秋绘 - Lemon(翻自 米津玄師).MP3\n\_l[60,-]\f[color,93,188,91]\q[◄上一首,OnLastMusic]  \_l[120,-]\q[►下一首,OnNextMusic]\f[color,default]       8/138\n\__q[OnMusicPlayerCmd,pause]\f[color,229,134,82]◇暂停\f[color,default]\__q    \f[color,238,50,95]\q[◇停止,OnMusicPlayerCmd,stop]\f[color,default]    \f[color,93,188,91]\q[◇播放列表,OnMusicPlayerList,openlist]\f[color,default]    \f[color,128,66,255]\q[◇音量,OnMusicPlayerVolume]\f[color,default]\n\q[◇模式:单曲循环,OnMusicPlayMode]    \_l[110]\q[◇歌词卡:,OnMusicLrc]\q[OFF,OnMusicSetLrc]\_l[195]\q[◇歌词目录,OnLrcfolder]\n\s[10]\0\_w[1000]\![raise,OnMusicPlayer]


=========================================================
2021/02/24 16:34:05.402

-----send------------------------
GET SHIORI/3.0
Charset: UTF-8
Sender: SSP
SecurityLevel: local
Status: talking
ID: OnPlayCmd
Reference0: play
Reference1: C:\Users\steve02081504\Music\Akie秋绘 - Lemon(翻自 米津玄師).MP3


-----response--------------------
***CallTime:2msec.
SHIORI/3.0 200 OK
Sender: AYA
Charset: UTF-8
Value: \C\![sound,play,C:\Users\steve02081504\Music\Akie秋绘 - Lemon(翻自 米津玄師).MP3]


=========================================================
2021/02/24 16:34:05.408

-----send------------------------
NOTIFY SHIORI/3.0
Charset: UTF-8
Sender: SSP
SecurityLevel: local
Status: talking,balloon(1=0)
ID: OnSurfaceChange
Reference0: 0
Reference1: 12
Reference2: 1,12,103,137


-----response--------------------
***CallTime:1msec.
SHIORI/3.0 200 OK
Charset: UTF-8


=========================================================
2021/02/24 16:34:05.414

-----send------------------------
NOTIFY SHIORI/3.0
Charset: UTF-8
Sender: SSP
SecurityLevel: local
Status: talking,choosing,balloon(1=0)
ID: OnSurfaceChange
Reference0: 0
Reference1: 10
Reference2: 1,10,103,137


-----response--------------------
***CallTime:1msec.
SHIORI/3.0 200 OK
Charset: UTF-8


=========================================================
2021/02/24 16:34:05.762

-----send------------------------
NOTIFY SHIORI/3.0
Charset: UTF-8
Sender: SSP
SecurityLevel: local
Status: talking,choosing,balloon(1=0)
ID: OnSecondChange
Reference0: 18
Reference1: 0
Reference2: 0
Reference3: 0
Reference4: 0


-----response--------------------
***CallTime:2msec.
SHIORI/3.0 200 OK
Charset: UTF-8


=========================================================
2021/02/24 16:34:05.767

-----send------------------------
GET SHIORI/3.0
Charset: UTF-8
Sender: SSP
SecurityLevel: local
Status: talking,choosing,balloon(1=0)
ID: OnBatteryNotify
Reference0: 100
Reference1: -1
Reference2: online
Reference3: high


-----response--------------------
***CallTime:1msec.
SHIORI/3.0 204 No Content
Charset: UTF-8


=========================================================
2021/02/24 16:34:05.771

-----send------------------------
NOTIFY SHIORI/3.0
Charset: UTF-8
Sender: SSP
SecurityLevel: local
Status: talking,choosing,balloon(1=0)
ID: rateofusegraph
Reference0: Taromati2橘花斗和55019815599.811614boot
Reference1: 理夢理夢ヨンヨン23730.187882install
Reference2: NORNノルンペンギン大佐110.000504install


-----response--------------------
SHIORI/3.0 204 No Content
Charset: UTF-8


=========================================================
2021/02/24 16:34:05.794

-----send------------------------
GET SHIORI/3.0
Charset: UTF-8
Sender: SSP
SecurityLevel: local
Status: talking,choosing,balloon(1=0)
ID: OnChoiceEnter
Reference0: ◇暂停
Reference1: OnMusicPlayerCmd
Reference2: pause


-----response--------------------
SHIORI/3.0 204 No Content
Charset: UTF-8


=========================================================
2021/02/24 16:34:05.799

-----send------------------------
GET SHIORI/3.0
Charset: UTF-8
Sender: SSP
SecurityLevel: local
Status: talking,choosing,balloon(1=0)
ID: OnChoiceEnter
Reference0: ◇暂停
Reference1: OnMusicPlayerCmd
Reference2: pause


-----response--------------------
***CallTime:1msec.
SHIORI/3.0 204 No Content
Charset: UTF-8


=========================================================
2021/02/24 16:34:05.810

-----send------------------------
NOTIFY SHIORI/3.0
Charset: UTF-8
Sender: SSP
SecurityLevel: local
Status: talking,choosing,balloon(1=0)
ID: OnChoiceEnter


-----response--------------------
SHIORI/3.0 204 No Content
Charset: UTF-8


=========================================================
2021/02/24 16:34:06.407

-----send------------------------
GET SHIORI/3.0
Charset: UTF-8
Sender: SSP
SecurityLevel: local
Status: talking,choosing,balloon(1=0)
ID: OnMusicPlayer


-----response--------------------
***CallTime:7msec.
SHIORI/3.0 200 OK
Sender: AYA
Charset: UTF-8
Value: \![quicksession,true]\![set,choicetimeout,0]\1\c\s[12]\f[bold,1]Mini音乐播放器\f[bold,default]\_l[145]\q[◇打开路径,OnMusicPathOpen]\_l[215]\q[◇关闭,OnMusicPlayerClose]\nAkie秋绘 - Lemon(翻自 米津玄師).MP3\n\_l[60,-]\f[color,93,188,91]\q[◄上一首,OnLastMusic]  \_l[120,-]\q[►下一首,OnNextMusic]\f[color,default]       8/138\n\__q[OnMusicPlayerCmd,pause]\f[color,229,134,82]◇暂停\f[color,default]\__q    \f[color,238,50,95]\q[◇停止,OnMusicPlayerCmd,stop]\f[color,default]    \f[color,93,188,91]\q[◇播放列表,OnMusicPlayerList,openlist]\f[color,default]    \f[color,128,66,255]\q[◇音量,OnMusicPlayerVolume]\f[color,default]\n\q[◇模式:单曲循环,OnMusicPlayMode]    \_l[110]\q[◇歌词卡:,OnMusicLrc]\q[OFF,OnMusicSetLrc]\_l[195]\q[◇歌词目录,OnLrcfolder]\n\s[10]\0


=========================================================
2021/02/24 16:34:06.412

-----send------------------------
GET SHIORI/3.0
ID: OnTranslate
Charset: UTF-8
Sender: SSP
SecurityLevel: local
Reference0: \C\![sound,play,C:\Users\steve02081504\Music\Akie秋绘 - Lemon(翻自 米津玄師).MP3]
Reference1: 
Reference2: OnPlayCmd
Reference3: playC:\Users\steve02081504\Music\Akie秋绘 - Lemon(翻自 米津玄師).MP3


-----response--------------------
***CallTime:1msec.
SHIORI/3.0 200 OK
Sender: AYA
Charset: UTF-8
Value: \C\![sound,play,C:\Users\steve02081504\Music\Akie秋绘 - Lemon(翻自 米津玄師).MP3]\_w[1000]\![raise,OnMusicPlayer]


=========================================================
2021/02/24 16:34:06.417

-----send------------------------
GET SHIORI/3.0
ID: OnTranslate
Charset: UTF-8
Sender: SSP
SecurityLevel: local
Reference0: \![quicksession,true]\![set,choicetimeout,0]\1\c\s[12]\f[bold,1]Mini音乐播放器\f[bold,default]\_l[145]\q[◇打开路径,OnMusicPathOpen]\_l[215]\q[◇关闭,OnMusicPlayerClose]\nAkie秋绘 - Lemon(翻自 米津玄師).MP3\n\_l[60,-]\f[color,93,188,91]\q[◄上一首,OnLastMusic]  \_l[120,-]\q[►下一首,OnNextMusic]\f[color,default]       8/138\n\__q[OnMusicPlayerCmd,pause]\f[color,229,134,82]◇暂停\f[color,default]\__q    \f[color,238,50,95]\q[◇停止,OnMusicPlayerCmd,stop]\f[color,default]    \f[color,93,188,91]\q[◇播放列表,OnMusicPlayerList,openlist]\f[color,default]    \f[color,128,66,255]\q[◇音量,OnMusicPlayerVolume]\f[color,default]\n\q[◇模式:单曲循环,OnMusicPlayMode]    \_l[110]\q[◇歌词卡:,OnMusicLrc]\q[OFF,OnMusicSetLrc]\_l[195]\q[◇歌词目录,OnLrcfolder]\n\s[10]\0
Reference1: 
Reference2: OnMusicPlayer
Reference3: 


-----response--------------------
***CallTime:1msec.
SHIORI/3.0 200 OK
Sender: AYA
Charset: UTF-8
Value: \![quicksession,true]\![set,choicetimeout,0]\1\c\s[12]\f[bold,1]Mini音乐播放器\f[bold,default]\_l[145]\q[◇打开路径,OnMusicPathOpen]\_l[215]\q[◇关闭,OnMusicPlayerClose]\nAkie秋绘 - Lemon(翻自 米津玄師).MP3\n\_l[60,-]\f[color,93,188,91]\q[◄上一首,OnLastMusic]  \_l[120,-]\q[►下一首,OnNextMusic]\f[color,default]       8/138\n\__q[OnMusicPlayerCmd,pause]\f[color,229,134,82]◇暂停\f[color,default]\__q    \f[color,238,50,95]\q[◇停止,OnMusicPlayerCmd,stop]\f[color,default]    \f[color,93,188,91]\q[◇播放列表,OnMusicPlayerList,openlist]\f[color,default]    \f[color,128,66,255]\q[◇音量,OnMusicPlayerVolume]\f[color,default]\n\q[◇模式:单曲循环,OnMusicPlayMode]    \_l[110]\q[◇歌词卡:,OnMusicLrc]\q[OFF,OnMusicSetLrc]\_l[195]\q[◇歌词目录,OnLrcfolder]\n\s[10]\0\_w[1000]\![raise,OnMusicPlayer]


=========================================================
2021/02/24 16:34:06.424

-----send------------------------
NOTIFY SHIORI/3.0
Charset: UTF-8
Sender: SSP
SecurityLevel: local
Status: talking,choosing,balloon(1=0)
ID: OnSurfaceChange
Reference0: 0
Reference1: 12
Reference2: 1,12,103,137


-----response--------------------
***CallTime:1msec.
SHIORI/3.0 200 OK
Charset: UTF-8


=========================================================
2021/02/24 16:34:06.429

-----send------------------------
NOTIFY SHIORI/3.0
Charset: UTF-8
Sender: SSP
SecurityLevel: local
Status: talking,choosing,balloon(1=0)
ID: OnSurfaceChange
Reference0: 0
Reference1: 10
Reference2: 1,10,103,137


-----response--------------------
***CallTime:1msec.
SHIORI/3.0 200 OK
Charset: UTF-8


=========================================================
2021/02/24 16:34:06.751

-----send------------------------
NOTIFY SHIORI/3.0
Charset: UTF-8
Sender: SSP
SecurityLevel: local
Status: talking,choosing,balloon(1=0)
ID: OnSecondChange
Reference0: 18
Reference1: 0
Reference2: 0
Reference3: 0
Reference4: 0


-----response--------------------
***CallTime:4msec.
SHIORI/3.0 200 OK
Charset: UTF-8


=========================================================
2021/02/24 16:34:07.430

-----send------------------------
GET SHIORI/3.0
Charset: UTF-8
Sender: SSP
SecurityLevel: local
Status: talking,choosing,balloon(1=0)
ID: OnMusicPlayer


-----response--------------------
***CallTime:8msec.
SHIORI/3.0 200 OK
Sender: AYA
Charset: UTF-8
Value: \![quicksession,true]\![set,choicetimeout,0]\1\c\s[12]\f[bold,1]Mini音乐播放器\f[bold,default]\_l[145]\q[◇打开路径,OnMusicPathOpen]\_l[215]\q[◇关闭,OnMusicPlayerClose]\nAkie秋绘 - Lemon(翻自 米津玄師).MP3\n\_l[60,-]\f[color,93,188,91]\q[◄上一首,OnLastMusic]  \_l[120,-]\q[►下一首,OnNextMusic]\f[color,default]       8/138\n\__q[OnMusicPlayerCmd,pause]\f[color,229,134,82]◇暂停\f[color,default]\__q    \f[color,238,50,95]\q[◇停止,OnMusicPlayerCmd,stop]\f[color,default]    \f[color,93,188,91]\q[◇播放列表,OnMusicPlayerList,openlist]\f[color,default]    \f[color,128,66,255]\q[◇音量,OnMusicPlayerVolume]\f[color,default]\n\q[◇模式:单曲循环,OnMusicPlayMode]    \_l[110]\q[◇歌词卡:,OnMusicLrc]\q[OFF,OnMusicSetLrc]\_l[195]\q[◇歌词目录,OnLrcfolder]\n\s[10]\0


=========================================================
2021/02/24 16:34:07.435

-----send------------------------
GET SHIORI/3.0
ID: OnTranslate
Charset: UTF-8
Sender: SSP
SecurityLevel: local
Reference0: \![quicksession,true]\![set,choicetimeout,0]\1\c\s[12]\f[bold,1]Mini音乐播放器\f[bold,default]\_l[145]\q[◇打开路径,OnMusicPathOpen]\_l[215]\q[◇关闭,OnMusicPlayerClose]\nAkie秋绘 - Lemon(翻自 米津玄師).MP3\n\_l[60,-]\f[color,93,188,91]\q[◄上一首,OnLastMusic]  \_l[120,-]\q[►下一首,OnNextMusic]\f[color,default]       8/138\n\__q[OnMusicPlayerCmd,pause]\f[color,229,134,82]◇暂停\f[color,default]\__q    \f[color,238,50,95]\q[◇停止,OnMusicPlayerCmd,stop]\f[color,default]    \f[color,93,188,91]\q[◇播放列表,OnMusicPlayerList,openlist]\f[color,default]    \f[color,128,66,255]\q[◇音量,OnMusicPlayerVolume]\f[color,default]\n\q[◇模式:单曲循环,OnMusicPlayMode]    \_l[110]\q[◇歌词卡:,OnMusicLrc]\q[OFF,OnMusicSetLrc]\_l[195]\q[◇歌词目录,OnLrcfolder]\n\s[10]\0
Reference1: 
Reference2: OnMusicPlayer
Reference3: 


-----response--------------------
***CallTime:1msec.
SHIORI/3.0 200 OK
Sender: AYA
Charset: UTF-8
Value: \![quicksession,true]\![set,choicetimeout,0]\1\c\s[12]\f[bold,1]Mini音乐播放器\f[bold,default]\_l[145]\q[◇打开路径,OnMusicPathOpen]\_l[215]\q[◇关闭,OnMusicPlayerClose]\nAkie秋绘 - Lemon(翻自 米津玄師).MP3\n\_l[60,-]\f[color,93,188,91]\q[◄上一首,OnLastMusic]  \_l[120,-]\q[►下一首,OnNextMusic]\f[color,default]       8/138\n\__q[OnMusicPlayerCmd,pause]\f[color,229,134,82]◇暂停\f[color,default]\__q    \f[color,238,50,95]\q[◇停止,OnMusicPlayerCmd,stop]\f[color,default]    \f[color,93,188,91]\q[◇播放列表,OnMusicPlayerList,openlist]\f[color,default]    \f[color,128,66,255]\q[◇音量,OnMusicPlayerVolume]\f[color,default]\n\q[◇模式:单曲循环,OnMusicPlayMode]    \_l[110]\q[◇歌词卡:,OnMusicLrc]\q[OFF,OnMusicSetLrc]\_l[195]\q[◇歌词目录,OnLrcfolder]\n\s[10]\0\_w[1000]\![raise,OnMusicPlayer]


=========================================================
2021/02/24 16:34:07.442

-----send------------------------
NOTIFY SHIORI/3.0
Charset: UTF-8
Sender: SSP
SecurityLevel: local
Status: talking,choosing,balloon(1=0)
ID: OnSurfaceChange
Reference0: 0
Reference1: 12
Reference2: 1,12,103,137


-----response--------------------
***CallTime:1msec.
SHIORI/3.0 200 OK
Charset: UTF-8


=========================================================
2021/02/24 16:34:07.446

-----send------------------------
NOTIFY SHIORI/3.0
Charset: UTF-8
Sender: SSP
SecurityLevel: local
Status: talking,choosing,balloon(1=0)
ID: OnSurfaceChange
Reference0: 0
Reference1: 10
Reference2: 1,10,103,137


-----response--------------------
SHIORI/3.0 200 OK
Charset: UTF-8


=========================================================
2021/02/24 16:34:07.750

-----send------------------------
NOTIFY SHIORI/3.0
Charset: UTF-8
Sender: SSP
SecurityLevel: local
Status: talking,choosing,balloon(1=0)
ID: OnSecondChange
Reference0: 18
Reference1: 0
Reference2: 0
Reference3: 0
Reference4: 1


-----response--------------------
***CallTime:4msec.
SHIORI/3.0 200 OK
Charset: UTF-8


=========================================================
2021/02/24 16:34:08.451

-----send------------------------
GET SHIORI/3.0
Charset: UTF-8
Sender: SSP
SecurityLevel: local
Status: talking,choosing,balloon(1=0)
ID: OnMusicPlayer


-----response--------------------
***CallTime:10msec.
SHIORI/3.0 200 OK
Sender: AYA
Charset: UTF-8
Value: \![quicksession,true]\![set,choicetimeout,0]\1\c\s[12]\f[bold,1]Mini音乐播放器\f[bold,default]\_l[145]\q[◇打开路径,OnMusicPathOpen]\_l[215]\q[◇关闭,OnMusicPlayerClose]\nAkie秋绘 - Lemon(翻自 米津玄師).MP3\n\_l[60,-]\f[color,93,188,91]\q[◄上一首,OnLastMusic]  \_l[120,-]\q[►下一首,OnNextMusic]\f[color,default]       8/138\n\__q[OnMusicPlayerCmd,pause]\f[color,229,134,82]◇暂停\f[color,default]\__q    \f[color,238,50,95]\q[◇停止,OnMusicPlayerCmd,stop]\f[color,default]    \f[color,93,188,91]\q[◇播放列表,OnMusicPlayerList,openlist]\f[color,default]    \f[color,128,66,255]\q[◇音量,OnMusicPlayerVolume]\f[color,default]\n\q[◇模式:单曲循环,OnMusicPlayMode]    \_l[110]\q[◇歌词卡:,OnMusicLrc]\q[OFF,OnMusicSetLrc]\_l[195]\q[◇歌词目录,OnLrcfolder]\n\s[10]\0


=========================================================
2021/02/24 16:34:08.456

-----send------------------------
GET SHIORI/3.0
ID: OnTranslate
Charset: UTF-8
Sender: SSP
SecurityLevel: local
Reference0: \![quicksession,true]\![set,choicetimeout,0]\1\c\s[12]\f[bold,1]Mini音乐播放器\f[bold,default]\_l[145]\q[◇打开路径,OnMusicPathOpen]\_l[215]\q[◇关闭,OnMusicPlayerClose]\nAkie秋绘 - Lemon(翻自 米津玄師).MP3\n\_l[60,-]\f[color,93,188,91]\q[◄上一首,OnLastMusic]  \_l[120,-]\q[►下一首,OnNextMusic]\f[color,default]       8/138\n\__q[OnMusicPlayerCmd,pause]\f[color,229,134,82]◇暂停\f[color,default]\__q    \f[color,238,50,95]\q[◇停止,OnMusicPlayerCmd,stop]\f[color,default]    \f[color,93,188,91]\q[◇播放列表,OnMusicPlayerList,openlist]\f[color,default]    \f[color,128,66,255]\q[◇音量,OnMusicPlayerVolume]\f[color,default]\n\q[◇模式:单曲循环,OnMusicPlayMode]    \_l[110]\q[◇歌词卡:,OnMusicLrc]\q[OFF,OnMusicSetLrc]\_l[195]\q[◇歌词目录,OnLrcfolder]\n\s[10]\0
Reference1: 
Reference2: OnMusicPlayer
Reference3: 


-----response--------------------
***CallTime:1msec.
SHIORI/3.0 200 OK
Sender: AYA
Charset: UTF-8
Value: \![quicksession,true]\![set,choicetimeout,0]\1\c\s[12]\f[bold,1]Mini音乐播放器\f[bold,default]\_l[145]\q[◇打开路径,OnMusicPathOpen]\_l[215]\q[◇关闭,OnMusicPlayerClose]\nAkie秋绘 - Lemon(翻自 米津玄師).MP3\n\_l[60,-]\f[color,93,188,91]\q[◄上一首,OnLastMusic]  \_l[120,-]\q[►下一首,OnNextMusic]\f[color,default]       8/138\n\__q[OnMusicPlayerCmd,pause]\f[color,229,134,82]◇暂停\f[color,default]\__q    \f[color,238,50,95]\q[◇停止,OnMusicPlayerCmd,stop]\f[color,default]    \f[color,93,188,91]\q[◇播放列表,OnMusicPlayerList,openlist]\f[color,default]    \f[color,128,66,255]\q[◇音量,OnMusicPlayerVolume]\f[color,default]\n\q[◇模式:单曲循环,OnMusicPlayMode]    \_l[110]\q[◇歌词卡:,OnMusicLrc]\q[OFF,OnMusicSetLrc]\_l[195]\q[◇歌词目录,OnLrcfolder]\n\s[10]\0\_w[1000]\![raise,OnMusicPlayer]


=========================================================
2021/02/24 16:34:08.463

-----send------------------------
NOTIFY SHIORI/3.0
Charset: UTF-8
Sender: SSP
SecurityLevel: local
Status: talking,choosing,balloon(1=0)
ID: OnSurfaceChange
Reference0: 0
Reference1: 12
Reference2: 1,12,103,137


-----response--------------------
***CallTime:1msec.
SHIORI/3.0 200 OK
Charset: UTF-8


=========================================================
2021/02/24 16:34:08.469

-----send------------------------
NOTIFY SHIORI/3.0
Charset: UTF-8
Sender: SSP
SecurityLevel: local
Status: talking,choosing,balloon(1=0)
ID: OnSurfaceChange
Reference0: 0
Reference1: 10
Reference2: 1,10,103,137


-----response--------------------
***CallTime:1msec.
SHIORI/3.0 200 OK
Charset: UTF-8


=========================================================
2021/02/24 16:34:08.753

-----send------------------------
NOTIFY SHIORI/3.0
Charset: UTF-8
Sender: SSP
SecurityLevel: local
Status: talking,choosing,balloon(1=0)
ID: OnSecondChange
Reference0: 18
Reference1: 0
Reference2: 0
Reference3: 0
Reference4: 0


-----response--------------------
***CallTime:4msec.
SHIORI/3.0 200 OK
Charset: UTF-8


=========================================================
2021/02/24 16:34:09.468

-----send------------------------
GET SHIORI/3.0
Charset: UTF-8
Sender: SSP
SecurityLevel: local
Status: talking,choosing,balloon(1=0)
ID: OnMusicPlayer


-----response--------------------
***CallTime:6msec.
SHIORI/3.0 200 OK
Sender: AYA
Charset: UTF-8
Value: \![quicksession,true]\![set,choicetimeout,0]\1\c\s[12]\f[bold,1]Mini音乐播放器\f[bold,default]\_l[145]\q[◇打开路径,OnMusicPathOpen]\_l[215]\q[◇关闭,OnMusicPlayerClose]\nAkie秋绘 - Lemon(翻自 米津玄師).MP3\n\_l[60,-]\f[color,93,188,91]\q[◄上一首,OnLastMusic]  \_l[120,-]\q[►下一首,OnNextMusic]\f[color,default]       8/138\n\__q[OnMusicPlayerCmd,pause]\f[color,229,134,82]◇暂停\f[color,default]\__q    \f[color,238,50,95]\q[◇停止,OnMusicPlayerCmd,stop]\f[color,default]    \f[color,93,188,91]\q[◇播放列表,OnMusicPlayerList,openlist]\f[color,default]    \f[color,128,66,255]\q[◇音量,OnMusicPlayerVolume]\f[color,default]\n\q[◇模式:单曲循环,OnMusicPlayMode]    \_l[110]\q[◇歌词卡:,OnMusicLrc]\q[OFF,OnMusicSetLrc]\_l[195]\q[◇歌词目录,OnLrcfolder]\n\s[10]\0


=========================================================
2021/02/24 16:34:09.475

-----send------------------------
GET SHIORI/3.0
ID: OnTranslate
Charset: UTF-8
Sender: SSP
SecurityLevel: local
Reference0: \![quicksession,true]\![set,choicetimeout,0]\1\c\s[12]\f[bold,1]Mini音乐播放器\f[bold,default]\_l[145]\q[◇打开路径,OnMusicPathOpen]\_l[215]\q[◇关闭,OnMusicPlayerClose]\nAkie秋绘 - Lemon(翻自 米津玄師).MP3\n\_l[60,-]\f[color,93,188,91]\q[◄上一首,OnLastMusic]  \_l[120,-]\q[►下一首,OnNextMusic]\f[color,default]       8/138\n\__q[OnMusicPlayerCmd,pause]\f[color,229,134,82]◇暂停\f[color,default]\__q    \f[color,238,50,95]\q[◇停止,OnMusicPlayerCmd,stop]\f[color,default]    \f[color,93,188,91]\q[◇播放列表,OnMusicPlayerList,openlist]\f[color,default]    \f[color,128,66,255]\q[◇音量,OnMusicPlayerVolume]\f[color,default]\n\q[◇模式:单曲循环,OnMusicPlayMode]    \_l[110]\q[◇歌词卡:,OnMusicLrc]\q[OFF,OnMusicSetLrc]\_l[195]\q[◇歌词目录,OnLrcfolder]\n\s[10]\0
Reference1: 
Reference2: OnMusicPlayer
Reference3: 


-----response--------------------
***CallTime:2msec.
SHIORI/3.0 200 OK
Sender: AYA
Charset: UTF-8
Value: \![quicksession,true]\![set,choicetimeout,0]\1\c\s[12]\f[bold,1]Mini音乐播放器\f[bold,default]\_l[145]\q[◇打开路径,OnMusicPathOpen]\_l[215]\q[◇关闭,OnMusicPlayerClose]\nAkie秋绘 - Lemon(翻自 米津玄師).MP3\n\_l[60,-]\f[color,93,188,91]\q[◄上一首,OnLastMusic]  \_l[120,-]\q[►下一首,OnNextMusic]\f[color,default]       8/138\n\__q[OnMusicPlayerCmd,pause]\f[color,229,134,82]◇暂停\f[color,default]\__q    \f[color,238,50,95]\q[◇停止,OnMusicPlayerCmd,stop]\f[color,default]    \f[color,93,188,91]\q[◇播放列表,OnMusicPlayerList,openlist]\f[color,default]    \f[color,128,66,255]\q[◇音量,OnMusicPlayerVolume]\f[color,default]\n\q[◇模式:单曲循环,OnMusicPlayMode]    \_l[110]\q[◇歌词卡:,OnMusicLrc]\q[OFF,OnMusicSetLrc]\_l[195]\q[◇歌词目录,OnLrcfolder]\n\s[10]\0\_w[1000]\![raise,OnMusicPlayer]


=========================================================
2021/02/24 16:34:09.483

-----send------------------------
NOTIFY SHIORI/3.0
Charset: UTF-8
Sender: SSP
SecurityLevel: local
Status: talking,choosing,balloon(1=0)
ID: OnSurfaceChange
Reference0: 0
Reference1: 12
Reference2: 1,12,103,137


-----response--------------------
***CallTime:1msec.
SHIORI/3.0 200 OK
Charset: UTF-8


=========================================================
2021/02/24 16:34:09.488

-----send------------------------
NOTIFY SHIORI/3.0
Charset: UTF-8
Sender: SSP
SecurityLevel: local
Status: talking,choosing,balloon(1=0)
ID: OnSurfaceChange
Reference0: 0
Reference1: 10
Reference2: 1,10,103,137


-----response--------------------
***CallTime:1msec.
SHIORI/3.0 200 OK
Charset: UTF-8


=========================================================
2021/02/24 16:34:09.750

-----send------------------------
NOTIFY SHIORI/3.0
Charset: UTF-8
Sender: SSP
SecurityLevel: local
Status: talking,choosing,balloon(1=0)
ID: OnSecondChange
Reference0: 18
Reference1: 0
Reference2: 0
Reference3: 0
Reference4: 0


-----response--------------------
***CallTime:1msec.
SHIORI/3.0 200 OK
Charset: UTF-8


ssp_shiori_log.txt (28,197 bytes)   

ponapalt

2021-03-21 13:52

administrator   ~0000272

I can't reproduce this bug...

guest

2021-04-12 20:09

reporter   ~0000307

it seems like when no character in script then use '\C' will cause this problem
i fix this by https://github.com/Taromati2/ghost/commit/c87dd6a51df0fe5971829772a5d2588d2d7d3ea2
'\C\0\![sound,play,file]' was error and '\0\C\![sound,play,file]' was ok

ponapalt

2021-05-15 11:50

administrator   ~0000330

Still I can't reproduce this bug, because \C doesn't have an effect on sound tag.
I think we should think about tags before sound tag is executed.

guest

2021-05-15 23:45

reporter   ~0000335

This commit can actually fix the music player problem, although I don't know why...
There are the logs after reverses commit c87dd6a51df0fe5971829772a5d2588d2d7d3ea2 and under normal conditions
I'm trying to find out why

nas_sound_log.txt (21,715 bytes)   
=========================================================
2021/05/15 22:40:58.473

-----send------------------------
NOTIFY SHIORI/3.0
Charset: UTF-8
Sender: SSP
SecurityLevel: local
Status: choosing,balloon(1=0)
ID: OnSecondChange
Reference0: 4
Reference1: 0
Reference2: 0
Reference3: 0
Reference4: 3


-----response--------------------
***CallTime:3msec.
SHIORI/3.0 200 OK
Charset: UTF-8


=========================================================
2021/05/15 22:40:59.469

-----send------------------------
NOTIFY SHIORI/3.0
Charset: UTF-8
Sender: SSP
SecurityLevel: local
Status: choosing,balloon(1=0)
ID: OnSecondChange
Reference0: 4
Reference1: 0
Reference2: 0
Reference3: 0
Reference4: 0


-----response--------------------
***CallTime:2msec.
SHIORI/3.0 200 OK
Charset: UTF-8


=========================================================
2021/05/15 22:40:59.559

-----send------------------------
GET SHIORI/3.0
Charset: UTF-8
Sender: SSP
SecurityLevel: local
Status: choosing,balloon(1=0)
ID: OnChoiceEnter
Reference0: ◇播放
Reference1: OnMusicPlayerCmd
Reference2: play


-----response--------------------
***CallTime:1msec.
SHIORI/3.0 204 No Content
Charset: UTF-8


=========================================================
2021/05/15 22:40:59.561

-----send------------------------
GET SHIORI/3.0
Charset: UTF-8
Sender: SSP
SecurityLevel: local
Status: choosing,balloon(1=0)
ID: OnChoiceEnter
Reference0: ◇播放
Reference1: OnMusicPlayerCmd
Reference2: play


-----response--------------------
***CallTime:1msec.
SHIORI/3.0 204 No Content
Charset: UTF-8


=========================================================
2021/05/15 22:40:59.940

-----send------------------------
NOTIFY SHIORI/3.0
Charset: UTF-8
Sender: SSP
SecurityLevel: local
Status: choosing,balloon(1=0)
ID: OnChoiceEnter


-----response--------------------
SHIORI/3.0 204 No Content
Charset: UTF-8


=========================================================
2021/05/15 22:40:59.946

-----send------------------------
GET SHIORI/3.0
Charset: UTF-8
Sender: SSP
SecurityLevel: local
Status: choosing,balloon(1=0)
ID: OnMusicPlayerCmd
Reference0: play


-----response--------------------
***CallTime:6msec.
SHIORI/3.0 200 OK
Sender: AYA
Charset: UTF-8
Value: \![raise,OnPlayCmd,play,C:\Users\steve02081504\Music\Akie秋绘 - Lemon(翻自 米津玄師).MP3]\C\![quicksession,true]\![set,choicetimeout,0]\1\c\s[12]\f[bold,1]Mini音乐播放器\f[bold,default]\_l[145]\q[◇打开路径,OnMusicPathOpen]\_l[215]\q[◇关闭,OnMusicPlayerClose]\nAkie秋绘 - Lemon(翻自 米津玄師).MP3\n\_l[60,-]\f[color,93,188,91]\q[◄上一首,OnLastMusic]  \_l[120,-]\q[►下一首,OnNextMusic]\f[color,default]       8/138\n\__q[OnMusicPlayerCmd,pause]\f[color,229,134,82]◇暂停\f[color,default]\__q    \f[color,238,50,95]\q[◇停止,OnMusicPlayerCmd,stop]\f[color,default]    \f[color,93,188,91]\q[◇播放列表,OnMusicPlayerList,openlist]\f[color,default]    \f[color,128,66,255]\q[◇音量,OnMusicPlayerVolume]\f[color,default]\n\q[◇模式:单曲循环,OnMusicPlayMode]    \_l[110]\q[◇歌词卡:,OnMusicLrc]\q[OFF,OnMusicSetLrc]\_l[195]\q[◇歌词目录,OnLrcfolder]\n\s[10]\0\_w[1000]\![raise,OnSurfaceRestore.Music]


=========================================================
2021/05/15 22:40:59.948

-----send------------------------
GET SHIORI/3.0
ID: OnTranslate
Charset: UTF-8
Sender: SSP
SecurityLevel: local
Reference0: \![raise,OnPlayCmd,play,C:\Users\steve02081504\Music\Akie秋绘 - Lemon(翻自 米津玄師).MP3]\C\![quicksession,true]\![set,choicetimeout,0]\1\c\s[12]\f[bold,1]Mini音乐播放器\f[bold,default]\_l[145]\q[◇打开路径,OnMusicPathOpen]\_l[215]\q[◇关闭,OnMusicPlayerClose]\nAkie秋绘 - Lemon(翻自 米津玄師).MP3\n\_l[60,-]\f[color,93,188,91]\q[◄上一首,OnLastMusic]  \_l[120,-]\q[►下一首,OnNextMusic]\f[color,default]       8/138\n\__q[OnMusicPlayerCmd,pause]\f[color,229,134,82]◇暂停\f[color,default]\__q    \f[color,238,50,95]\q[◇停止,OnMusicPlayerCmd,stop]\f[color,default]    \f[color,93,188,91]\q[◇播放列表,OnMusicPlayerList,openlist]\f[color,default]    \f[color,128,66,255]\q[◇音量,OnMusicPlayerVolume]\f[color,default]\n\q[◇模式:单曲循环,OnMusicPlayMode]    \_l[110]\q[◇歌词卡:,OnMusicLrc]\q[OFF,OnMusicSetLrc]\_l[195]\q[◇歌词目录,OnLrcfolder]\n\s[10]\0\_w[1000]\![raise,OnSurfaceRestore.Music]
Reference1: 
Reference2: OnMusicPlayerCmd
Reference3: play


-----response--------------------
***CallTime:2msec.
SHIORI/3.0 200 OK
Sender: AYA
Charset: UTF-8
Value: \![raise,OnPlayCmd,play,C:\Users\steve02081504\Music\Akie秋绘 - Lemon(翻自 米津玄師).MP3]\C\![quicksession,true]\![set,choicetimeout,0]\1\c\s[12]\f[bold,1]Mini音乐播放器\f[bold,default]\_l[145]\q[◇打开路径,OnMusicPathOpen]\_l[215]\q[◇关闭,OnMusicPlayerClose]\nAkie秋绘 - Lemon(翻自 米津玄師).MP3\n\_l[60,-]\f[color,93,188,91]\q[◄上一首,OnLastMusic]  \_l[120,-]\q[►下一首,OnNextMusic]\f[color,default]       8/138\n\__q[OnMusicPlayerCmd,pause]\f[color,229,134,82]◇暂停\f[color,default]\__q    \f[color,238,50,95]\q[◇停止,OnMusicPlayerCmd,stop]\f[color,default]    \f[color,93,188,91]\q[◇播放列表,OnMusicPlayerList,openlist]\f[color,default]    \f[color,128,66,255]\q[◇音量,OnMusicPlayerVolume]\f[color,default]\n\q[◇模式:单曲循环,OnMusicPlayMode]    \_l[110]\q[◇歌词卡:,OnMusicLrc]\q[OFF,OnMusicSetLrc]\_l[195]\q[◇歌词目录,OnLrcfolder]\n\s[10]\0\_w[1000]\![raise,OnSurfaceRestore.Music]\_w[1000]\![raise,OnMusicPlayer,NoSurfaceRestore]


=========================================================
2021/05/15 22:40:59.952

-----send------------------------
GET SHIORI/3.0
Charset: UTF-8
Sender: SSP
SecurityLevel: local
Status: talking
ID: OnPlayCmd
Reference0: play
Reference1: C:\Users\steve02081504\Music\Akie秋绘 - Lemon(翻自 米津玄師).MP3


-----response--------------------
***CallTime:2msec.
SHIORI/3.0 200 OK
Sender: AYA
Charset: UTF-8
Value: \0\C\![sound,play,C:\Users\steve02081504\Music\Akie秋绘 - Lemon(翻自 米津玄師).MP3]


=========================================================
2021/05/15 22:40:59.954

-----send------------------------
NOTIFY SHIORI/3.0
Charset: UTF-8
Sender: SSP
SecurityLevel: local
Status: talking,balloon(1=0)
ID: OnSurfaceChange
Reference0: 0
Reference1: 12
Reference2: 1,12,103,137


-----response--------------------
***CallTime:1msec.
SHIORI/3.0 200 OK
Charset: UTF-8


=========================================================
2021/05/15 22:40:59.956

-----send------------------------
GET SHIORI/3.0
ID: OnTranslate
Charset: UTF-8
Sender: SSP
SecurityLevel: local
Reference0: \0\C\![sound,play,C:\Users\steve02081504\Music\Akie秋绘 - Lemon(翻自 米津玄師).MP3]
Reference1: 
Reference2: OnPlayCmd
Reference3: playC:\Users\steve02081504\Music\Akie秋绘 - Lemon(翻自 米津玄師).MP3


-----response--------------------
***CallTime:2msec.
SHIORI/3.0 200 OK
Sender: AYA
Charset: UTF-8
Value: \0\C\![sound,play,C:\Users\steve02081504\Music\Akie秋绘 - Lemon(翻自 米津玄師).MP3]\![raise,OnMusicPlayer,]


=========================================================
2021/05/15 22:40:59.963

-----send------------------------
GET SHIORI/3.0
Charset: UTF-8
Sender: SSP
SecurityLevel: local
Status: talking
ID: OnMusicPlayer


-----response--------------------
***CallTime:5msec.
SHIORI/3.0 200 OK
Sender: AYA
Charset: UTF-8
Value: \C\![quicksession,true]\![set,choicetimeout,0]\1\c\s[12]\f[bold,1]Mini音乐播放器\f[bold,default]\_l[145]\q[◇打开路径,OnMusicPathOpen]\_l[215]\q[◇关闭,OnMusicPlayerClose]\nAkie秋绘 - Lemon(翻自 米津玄師).MP3\n\_l[60,-]\f[color,93,188,91]\q[◄上一首,OnLastMusic]  \_l[120,-]\q[►下一首,OnNextMusic]\f[color,default]       8/138\n\__q[OnMusicPlayerCmd,pause]\f[color,229,134,82]◇暂停\f[color,default]\__q    \f[color,238,50,95]\q[◇停止,OnMusicPlayerCmd,stop]\f[color,default]    \f[color,93,188,91]\q[◇播放列表,OnMusicPlayerList,openlist]\f[color,default]    \f[color,128,66,255]\q[◇音量,OnMusicPlayerVolume]\f[color,default]\n\q[◇模式:单曲循环,OnMusicPlayMode]    \_l[110]\q[◇歌词卡:,OnMusicLrc]\q[OFF,OnMusicSetLrc]\_l[195]\q[◇歌词目录,OnLrcfolder]\n\s[10]\0\_w[1000]\![raise,OnSurfaceRestore.Music]


=========================================================
2021/05/15 22:40:59.964

-----send------------------------
GET SHIORI/3.0
ID: OnTranslate
Charset: UTF-8
Sender: SSP
SecurityLevel: local
Reference0: \C\![quicksession,true]\![set,choicetimeout,0]\1\c\s[12]\f[bold,1]Mini音乐播放器\f[bold,default]\_l[145]\q[◇打开路径,OnMusicPathOpen]\_l[215]\q[◇关闭,OnMusicPlayerClose]\nAkie秋绘 - Lemon(翻自 米津玄師).MP3\n\_l[60,-]\f[color,93,188,91]\q[◄上一首,OnLastMusic]  \_l[120,-]\q[►下一首,OnNextMusic]\f[color,default]       8/138\n\__q[OnMusicPlayerCmd,pause]\f[color,229,134,82]◇暂停\f[color,default]\__q    \f[color,238,50,95]\q[◇停止,OnMusicPlayerCmd,stop]\f[color,default]    \f[color,93,188,91]\q[◇播放列表,OnMusicPlayerList,openlist]\f[color,default]    \f[color,128,66,255]\q[◇音量,OnMusicPlayerVolume]\f[color,default]\n\q[◇模式:单曲循环,OnMusicPlayMode]    \_l[110]\q[◇歌词卡:,OnMusicLrc]\q[OFF,OnMusicSetLrc]\_l[195]\q[◇歌词目录,OnLrcfolder]\n\s[10]\0\_w[1000]\![raise,OnSurfaceRestore.Music]
Reference1: 
Reference2: OnMusicPlayer
Reference3: 


-----response--------------------
***CallTime:1msec.
SHIORI/3.0 200 OK
Sender: AYA
Charset: UTF-8
Value: \C\![quicksession,true]\![set,choicetimeout,0]\1\c\s[12]\f[bold,1]Mini音乐播放器\f[bold,default]\_l[145]\q[◇打开路径,OnMusicPathOpen]\_l[215]\q[◇关闭,OnMusicPlayerClose]\nAkie秋绘 - Lemon(翻自 米津玄師).MP3\n\_l[60,-]\f[color,93,188,91]\q[◄上一首,OnLastMusic]  \_l[120,-]\q[►下一首,OnNextMusic]\f[color,default]       8/138\n\__q[OnMusicPlayerCmd,pause]\f[color,229,134,82]◇暂停\f[color,default]\__q    \f[color,238,50,95]\q[◇停止,OnMusicPlayerCmd,stop]\f[color,default]    \f[color,93,188,91]\q[◇播放列表,OnMusicPlayerList,openlist]\f[color,default]    \f[color,128,66,255]\q[◇音量,OnMusicPlayerVolume]\f[color,default]\n\q[◇模式:单曲循环,OnMusicPlayMode]    \_l[110]\q[◇歌词卡:,OnMusicLrc]\q[OFF,OnMusicSetLrc]\_l[195]\q[◇歌词目录,OnLrcfolder]\n\s[10]\0\_w[1000]\![raise,OnSurfaceRestore.Music]


=========================================================
2021/05/15 22:40:59.969

-----send------------------------
NOTIFY SHIORI/3.0
Charset: UTF-8
Sender: SSP
SecurityLevel: local
Status: talking,choosing,balloon(1=0)
ID: OnSurfaceChange
Reference0: 0
Reference1: 10
Reference2: 1,10,103,137


-----response--------------------
***CallTime:1msec.
SHIORI/3.0 200 OK
Charset: UTF-8


=========================================================
2021/05/15 22:41:00.206

-----send------------------------
GET SHIORI/3.0
Charset: UTF-8
Sender: SSP
SecurityLevel: local
Status: talking,choosing,balloon(1=0)
ID: OnChoiceEnter
Reference0: ◇暂停
Reference1: OnMusicPlayerCmd
Reference2: pause


-----response--------------------
***CallTime:1msec.
SHIORI/3.0 204 No Content
Charset: UTF-8


=========================================================
2021/05/15 22:41:00.208

-----send------------------------
GET SHIORI/3.0
Charset: UTF-8
Sender: SSP
SecurityLevel: local
Status: talking,choosing,balloon(1=0)
ID: OnChoiceEnter
Reference0: ◇暂停
Reference1: OnMusicPlayerCmd
Reference2: pause


-----response--------------------
***CallTime:1msec.
SHIORI/3.0 204 No Content
Charset: UTF-8


=========================================================
2021/05/15 22:41:00.260

-----send------------------------
NOTIFY SHIORI/3.0
Charset: UTF-8
Sender: SSP
SecurityLevel: local
Status: talking,choosing,balloon(1=0)
ID: OnChoiceEnter


-----response--------------------
SHIORI/3.0 204 No Content
Charset: UTF-8


=========================================================
2021/05/15 22:41:00.484

-----send------------------------
GET SHIORI/3.0
Charset: UTF-8
Sender: SSP
SecurityLevel: local
Status: talking,choosing,balloon(1=0)
ID: OnNetworkStatusChange
Reference0: online
Reference1: 192.168.1.1002001:0:2851:b9f0:c53:7fe6:20b6:c988
Reference2: ethernet
Reference3: 0.100


-----response--------------------
***CallTime:5msec.
SHIORI/3.0 204 No Content
Charset: UTF-8


=========================================================
2021/05/15 22:41:00.485

-----send------------------------
NOTIFY SHIORI/3.0
Charset: UTF-8
Sender: SSP
SecurityLevel: local
Status: talking,choosing,balloon(1=0)
ID: OnSecondChange
Reference0: 4
Reference1: 0
Reference2: 0
Reference3: 0
Reference4: 0


-----response--------------------
***CallTime:1msec.
SHIORI/3.0 200 OK
Charset: UTF-8


=========================================================
2021/05/15 22:41:00.504

-----send------------------------
NOTIFY SHIORI/3.0
Charset: UTF-8
Sender: SSP
SecurityLevel: local
Status: talking,choosing,balloon(1=0)
ID: OnMinuteChange
Reference0: 4
Reference1: 0
Reference2: 0
Reference3: 0
Reference4: 0


-----response--------------------
***CallTime:19msec.
SHIORI/3.0 200 OK
Charset: UTF-8


=========================================================
2021/05/15 22:41:00.965

-----send------------------------
GET SHIORI/3.0
Charset: UTF-8
Sender: SSP
SecurityLevel: local
Status: talking,choosing,balloon(1=0)
ID: OnSurfaceRestore.Music


-----response--------------------
SHIORI/3.0 200 OK
Sender: AYA
Charset: UTF-8
Value: \1\c\0\c\0\s[0]\1\s[10]\![raise,OnMusicPlayer,NoSurfaceRestore]


=========================================================
2021/05/15 22:41:00.968

-----send------------------------
GET SHIORI/3.0
ID: OnTranslate
Charset: UTF-8
Sender: SSP
SecurityLevel: local
Reference0: \1\c\0\c\0\s[0]\1\s[10]\![raise,OnMusicPlayer,NoSurfaceRestore]
Reference1: 
Reference2: OnSurfaceRestore.Music
Reference3: 


-----response--------------------
***CallTime:1msec.
SHIORI/3.0 200 OK
Sender: AYA
Charset: UTF-8
Value: \1\c\0\c\0\s[0]\1\s[10]\![raise,OnMusicPlayer,NoSurfaceRestore]


=========================================================
2021/05/15 22:41:00.975

-----send------------------------
GET SHIORI/3.0
Charset: UTF-8
Sender: SSP
SecurityLevel: local
Status: talking
ID: OnMusicPlayer
Reference0: NoSurfaceRestore


-----response--------------------
***CallTime:5msec.
SHIORI/3.0 200 OK
Sender: AYA
Charset: UTF-8
Value: \C\![quicksession,true]\![set,choicetimeout,0]\1\c\s[12]\f[bold,1]Mini音乐播放器\f[bold,default]\_l[145]\q[◇打开路径,OnMusicPathOpen]\_l[215]\q[◇关闭,OnMusicPlayerClose]\nAkie秋绘 - Lemon(翻自 米津玄師).MP3\n\_l[60,-]\f[color,93,188,91]\q[◄上一首,OnLastMusic]  \_l[120,-]\q[►下一首,OnNextMusic]\f[color,default]       8/138\n\__q[OnMusicPlayerCmd,pause]\f[color,229,134,82]◇暂停\f[color,default]\__q    \f[color,238,50,95]\q[◇停止,OnMusicPlayerCmd,stop]\f[color,default]    \f[color,93,188,91]\q[◇播放列表,OnMusicPlayerList,openlist]\f[color,default]    \f[color,128,66,255]\q[◇音量,OnMusicPlayerVolume]\f[color,default]\n\q[◇模式:单曲循环,OnMusicPlayMode]    \_l[110]\q[◇歌词卡:,OnMusicLrc]\q[OFF,OnMusicSetLrc]\_l[195]\q[◇歌词目录,OnLrcfolder]\n\s[10]\0


=========================================================
2021/05/15 22:41:00.977

-----send------------------------
GET SHIORI/3.0
ID: OnTranslate
Charset: UTF-8
Sender: SSP
SecurityLevel: local
Reference0: \C\![quicksession,true]\![set,choicetimeout,0]\1\c\s[12]\f[bold,1]Mini音乐播放器\f[bold,default]\_l[145]\q[◇打开路径,OnMusicPathOpen]\_l[215]\q[◇关闭,OnMusicPlayerClose]\nAkie秋绘 - Lemon(翻自 米津玄師).MP3\n\_l[60,-]\f[color,93,188,91]\q[◄上一首,OnLastMusic]  \_l[120,-]\q[►下一首,OnNextMusic]\f[color,default]       8/138\n\__q[OnMusicPlayerCmd,pause]\f[color,229,134,82]◇暂停\f[color,default]\__q    \f[color,238,50,95]\q[◇停止,OnMusicPlayerCmd,stop]\f[color,default]    \f[color,93,188,91]\q[◇播放列表,OnMusicPlayerList,openlist]\f[color,default]    \f[color,128,66,255]\q[◇音量,OnMusicPlayerVolume]\f[color,default]\n\q[◇模式:单曲循环,OnMusicPlayMode]    \_l[110]\q[◇歌词卡:,OnMusicLrc]\q[OFF,OnMusicSetLrc]\_l[195]\q[◇歌词目录,OnLrcfolder]\n\s[10]\0
Reference1: 
Reference2: OnMusicPlayer
Reference3: NoSurfaceRestore


-----response--------------------
***CallTime:1msec.
SHIORI/3.0 200 OK
Sender: AYA
Charset: UTF-8
Value: \C\![quicksession,true]\![set,choicetimeout,0]\1\c\s[12]\f[bold,1]Mini音乐播放器\f[bold,default]\_l[145]\q[◇打开路径,OnMusicPathOpen]\_l[215]\q[◇关闭,OnMusicPlayerClose]\nAkie秋绘 - Lemon(翻自 米津玄師).MP3\n\_l[60,-]\f[color,93,188,91]\q[◄上一首,OnLastMusic]  \_l[120,-]\q[►下一首,OnNextMusic]\f[color,default]       8/138\n\__q[OnMusicPlayerCmd,pause]\f[color,229,134,82]◇暂停\f[color,default]\__q    \f[color,238,50,95]\q[◇停止,OnMusicPlayerCmd,stop]\f[color,default]    \f[color,93,188,91]\q[◇播放列表,OnMusicPlayerList,openlist]\f[color,default]    \f[color,128,66,255]\q[◇音量,OnMusicPlayerVolume]\f[color,default]\n\q[◇模式:单曲循环,OnMusicPlayMode]    \_l[110]\q[◇歌词卡:,OnMusicLrc]\q[OFF,OnMusicSetLrc]\_l[195]\q[◇歌词目录,OnLrcfolder]\n\s[10]\0


=========================================================
2021/05/15 22:41:00.980

-----send------------------------
NOTIFY SHIORI/3.0
Charset: UTF-8
Sender: SSP
SecurityLevel: local
Status: talking,choosing,balloon(1=0)
ID: OnSurfaceChange
Reference0: 0
Reference1: 12
Reference2: 1,12,103,137


-----response--------------------
***CallTime:1msec.
SHIORI/3.0 200 OK
Charset: UTF-8


=========================================================
2021/05/15 22:41:00.982

-----send------------------------
NOTIFY SHIORI/3.0
Charset: UTF-8
Sender: SSP
SecurityLevel: local
Status: talking,choosing,balloon(1=0)
ID: OnSurfaceChange
Reference0: 0
Reference1: 10
Reference2: 1,10,103,137


-----response--------------------
***CallTime:1msec.
SHIORI/3.0 200 OK
Charset: UTF-8


=========================================================
2021/05/15 22:41:01.481

-----send------------------------
NOTIFY SHIORI/3.0
Charset: UTF-8
Sender: SSP
SecurityLevel: local
Status: choosing,balloon(1=0)
ID: OnSecondChange
Reference0: 4
Reference1: 0
Reference2: 0
Reference3: 0
Reference4: 1


-----response--------------------
***CallTime:1msec.
SHIORI/3.0 200 OK
Charset: UTF-8


=========================================================
2021/05/15 22:41:02.477

-----send------------------------
NOTIFY SHIORI/3.0
Charset: UTF-8
Sender: SSP
SecurityLevel: local
Status: choosing,balloon(1=0)
ID: OnSecondChange
Reference0: 4
Reference1: 0
Reference2: 0
Reference3: 0
Reference4: 1


-----response--------------------
***CallTime:1msec.
SHIORI/3.0 200 OK
Charset: UTF-8


=========================================================
2021/05/15 22:41:03.471

-----send------------------------
NOTIFY SHIORI/3.0
Charset: UTF-8
Sender: SSP
SecurityLevel: local
Status: choosing,balloon(1=0)
ID: OnSecondChange
Reference0: 4
Reference1: 0
Reference2: 0
Reference3: 0
Reference4: 0


-----response--------------------
***CallTime:1msec.
SHIORI/3.0 200 OK
Charset: UTF-8


=========================================================
2021/05/15 22:41:04.473

-----send------------------------
NOTIFY SHIORI/3.0
Charset: UTF-8
Sender: SSP
SecurityLevel: local
Status: choosing,balloon(1=0)
ID: OnSecondChange
Reference0: 4
Reference1: 0
Reference2: 0
Reference3: 0
Reference4: 0


-----response--------------------
***CallTime:1msec.
SHIORI/3.0 200 OK
Charset: UTF-8


=========================================================
2021/05/15 22:41:05.474

-----send------------------------
NOTIFY SHIORI/3.0
Charset: UTF-8
Sender: SSP
SecurityLevel: local
Status: choosing,balloon(1=0)
ID: OnSecondChange
Reference0: 4
Reference1: 0
Reference2: 0
Reference3: 0
Reference4: 1


-----response--------------------
***CallTime:5msec.
SHIORI/3.0 200 OK
Charset: UTF-8


=========================================================
2021/05/15 22:41:05.475

-----send------------------------
GET SHIORI/3.0
Charset: UTF-8
Sender: SSP
SecurityLevel: local
Status: choosing,balloon(1=0)
ID: OnBatteryNotify
Reference0: 100
Reference1: -1
Reference2: online
Reference3: high


-----response--------------------
***CallTime:1msec.
SHIORI/3.0 204 No Content
Charset: UTF-8


=========================================================
2021/05/15 22:41:05.476

-----send------------------------
NOTIFY SHIORI/3.0
Charset: UTF-8
Sender: SSP
SecurityLevel: local
Status: choosing,balloon(1=0)
ID: rateofusegraph
Reference0: Taromati2橘花斗和69624535299.804339boot
Reference1: 理夢理夢ヨンヨン43790.154170install
Reference2: SSPERSSPER41000.040678install
Reference3: NORNノルンペンギン大佐220.000814install


-----response--------------------
SHIORI/3.0 204 No Content
Charset: UTF-8


nas_sound_log.txt (21,715 bytes)   
no_sound_log.txt (15,340 bytes)   
=========================================================
2021/05/15 22:39:11.454

-----send------------------------
NOTIFY SHIORI/3.0
Charset: UTF-8
Sender: SSP
SecurityLevel: local
Status: choosing,balloon(1=0)
ID: OnSecondChange
Reference0: 4
Reference1: 0
Reference2: 0
Reference3: 0
Reference4: 0


-----response--------------------
***CallTime:3msec.
SHIORI/3.0 200 OK
Charset: UTF-8


=========================================================
2021/05/15 22:39:12.456

-----send------------------------
NOTIFY SHIORI/3.0
Charset: UTF-8
Sender: SSP
SecurityLevel: local
Status: choosing,balloon(1=0)
ID: OnSecondChange
Reference0: 4
Reference1: 0
Reference2: 0
Reference3: 0
Reference4: 0


-----response--------------------
***CallTime:1msec.
SHIORI/3.0 200 OK
Charset: UTF-8


=========================================================
2021/05/15 22:39:12.700

-----send------------------------
GET SHIORI/3.0
Charset: UTF-8
Sender: SSP
SecurityLevel: local
Status: choosing,balloon(1=0)
ID: OnChoiceEnter
Reference0: ◇播放
Reference1: OnMusicPlayerCmd
Reference2: play


-----response--------------------
SHIORI/3.0 204 No Content
Charset: UTF-8


=========================================================
2021/05/15 22:39:12.700

-----send------------------------
GET SHIORI/3.0
Charset: UTF-8
Sender: SSP
SecurityLevel: local
Status: choosing,balloon(1=0)
ID: OnChoiceEnter
Reference0: ◇播放
Reference1: OnMusicPlayerCmd
Reference2: play


-----response--------------------
SHIORI/3.0 204 No Content
Charset: UTF-8


=========================================================
2021/05/15 22:39:13.117

-----send------------------------
NOTIFY SHIORI/3.0
Charset: UTF-8
Sender: SSP
SecurityLevel: local
Status: choosing,balloon(1=0)
ID: OnChoiceEnter


-----response--------------------
***CallTime:1msec.
SHIORI/3.0 204 No Content
Charset: UTF-8


=========================================================
2021/05/15 22:39:13.125

-----send------------------------
GET SHIORI/3.0
Charset: UTF-8
Sender: SSP
SecurityLevel: local
Status: choosing,balloon(1=0)
ID: OnMusicPlayerCmd
Reference0: play


-----response--------------------
***CallTime:8msec.
SHIORI/3.0 200 OK
Sender: AYA
Charset: UTF-8
Value: \![raise,OnPlayCmd,play,C:\Users\steve02081504\Music\Akie秋绘 - Lemon(翻自 米津玄師).MP3]\C\![quicksession,true]\![set,choicetimeout,0]\1\c\s[12]\f[bold,1]Mini音乐播放器\f[bold,default]\_l[145]\q[◇打开路径,OnMusicPathOpen]\_l[215]\q[◇关闭,OnMusicPlayerClose]\nAkie秋绘 - Lemon(翻自 米津玄師).MP3\n\_l[60,-]\f[color,93,188,91]\q[◄上一首,OnLastMusic]  \_l[120,-]\q[►下一首,OnNextMusic]\f[color,default]       8/138\n\__q[OnMusicPlayerCmd,pause]\f[color,229,134,82]◇暂停\f[color,default]\__q    \f[color,238,50,95]\q[◇停止,OnMusicPlayerCmd,stop]\f[color,default]    \f[color,93,188,91]\q[◇播放列表,OnMusicPlayerList,openlist]\f[color,default]    \f[color,128,66,255]\q[◇音量,OnMusicPlayerVolume]\f[color,default]\n\q[◇模式:单曲循环,OnMusicPlayMode]    \_l[110]\q[◇歌词卡:,OnMusicLrc]\q[OFF,OnMusicSetLrc]\_l[195]\q[◇歌词目录,OnLrcfolder]\n\s[10]\0\_w[1000]\![raise,OnSurfaceRestore.Music]


=========================================================
2021/05/15 22:39:13.126

-----send------------------------
GET SHIORI/3.0
ID: OnTranslate
Charset: UTF-8
Sender: SSP
SecurityLevel: local
Reference0: \![raise,OnPlayCmd,play,C:\Users\steve02081504\Music\Akie秋绘 - Lemon(翻自 米津玄師).MP3]\C\![quicksession,true]\![set,choicetimeout,0]\1\c\s[12]\f[bold,1]Mini音乐播放器\f[bold,default]\_l[145]\q[◇打开路径,OnMusicPathOpen]\_l[215]\q[◇关闭,OnMusicPlayerClose]\nAkie秋绘 - Lemon(翻自 米津玄師).MP3\n\_l[60,-]\f[color,93,188,91]\q[◄上一首,OnLastMusic]  \_l[120,-]\q[►下一首,OnNextMusic]\f[color,default]       8/138\n\__q[OnMusicPlayerCmd,pause]\f[color,229,134,82]◇暂停\f[color,default]\__q    \f[color,238,50,95]\q[◇停止,OnMusicPlayerCmd,stop]\f[color,default]    \f[color,93,188,91]\q[◇播放列表,OnMusicPlayerList,openlist]\f[color,default]    \f[color,128,66,255]\q[◇音量,OnMusicPlayerVolume]\f[color,default]\n\q[◇模式:单曲循环,OnMusicPlayMode]    \_l[110]\q[◇歌词卡:,OnMusicLrc]\q[OFF,OnMusicSetLrc]\_l[195]\q[◇歌词目录,OnLrcfolder]\n\s[10]\0\_w[1000]\![raise,OnSurfaceRestore.Music]
Reference1: 
Reference2: OnMusicPlayerCmd
Reference3: play


-----response--------------------
***CallTime:1msec.
SHIORI/3.0 200 OK
Sender: AYA
Charset: UTF-8
Value: \![raise,OnPlayCmd,play,C:\Users\steve02081504\Music\Akie秋绘 - Lemon(翻自 米津玄師).MP3]\C\![quicksession,true]\![set,choicetimeout,0]\1\c\s[12]\f[bold,1]Mini音乐播放器\f[bold,default]\_l[145]\q[◇打开路径,OnMusicPathOpen]\_l[215]\q[◇关闭,OnMusicPlayerClose]\nAkie秋绘 - Lemon(翻自 米津玄師).MP3\n\_l[60,-]\f[color,93,188,91]\q[◄上一首,OnLastMusic]  \_l[120,-]\q[►下一首,OnNextMusic]\f[color,default]       8/138\n\__q[OnMusicPlayerCmd,pause]\f[color,229,134,82]◇暂停\f[color,default]\__q    \f[color,238,50,95]\q[◇停止,OnMusicPlayerCmd,stop]\f[color,default]    \f[color,93,188,91]\q[◇播放列表,OnMusicPlayerList,openlist]\f[color,default]    \f[color,128,66,255]\q[◇音量,OnMusicPlayerVolume]\f[color,default]\n\q[◇模式:单曲循环,OnMusicPlayMode]    \_l[110]\q[◇歌词卡:,OnMusicLrc]\q[OFF,OnMusicSetLrc]\_l[195]\q[◇歌词目录,OnLrcfolder]\n\s[10]\0\_w[1000]\![raise,OnSurfaceRestore.Music]\_w[1000]\![raise,OnMusicPlayer,NoSurfaceRestore]


=========================================================
2021/05/15 22:39:13.130

-----send------------------------
GET SHIORI/3.0
Charset: UTF-8
Sender: SSP
SecurityLevel: local
Status: talking
ID: OnPlayCmd
Reference0: play
Reference1: C:\Users\steve02081504\Music\Akie秋绘 - Lemon(翻自 米津玄師).MP3


-----response--------------------
***CallTime:2msec.
SHIORI/3.0 200 OK
Sender: AYA
Charset: UTF-8
Value: \C\![sound,play,C:\Users\steve02081504\Music\Akie秋绘 - Lemon(翻自 米津玄師).MP3]


=========================================================
2021/05/15 22:39:13.132

-----send------------------------
NOTIFY SHIORI/3.0
Charset: UTF-8
Sender: SSP
SecurityLevel: local
Status: talking,choosing,balloon(1=0)
ID: OnSurfaceChange
Reference0: 0
Reference1: 12
Reference2: 1,12,103,137


-----response--------------------
***CallTime:1msec.
SHIORI/3.0 200 OK
Charset: UTF-8


=========================================================
2021/05/15 22:39:13.133

-----send------------------------
NOTIFY SHIORI/3.0
Charset: UTF-8
Sender: SSP
SecurityLevel: local
Status: talking,choosing,balloon(1=0)
ID: OnSurfaceChange
Reference0: 0
Reference1: 10
Reference2: 1,10,103,137


-----response--------------------
SHIORI/3.0 200 OK
Charset: UTF-8


=========================================================
2021/05/15 22:39:13.309

-----send------------------------
GET SHIORI/3.0
Charset: UTF-8
Sender: SSP
SecurityLevel: local
Status: talking,choosing,balloon(1=0)
ID: OnChoiceEnter
Reference0: ◇暂停
Reference1: OnMusicPlayerCmd
Reference2: pause


-----response--------------------
***CallTime:1msec.
SHIORI/3.0 204 No Content
Charset: UTF-8


=========================================================
2021/05/15 22:39:13.310

-----send------------------------
GET SHIORI/3.0
Charset: UTF-8
Sender: SSP
SecurityLevel: local
Status: talking,choosing,balloon(1=0)
ID: OnChoiceEnter
Reference0: ◇暂停
Reference1: OnMusicPlayerCmd
Reference2: pause


-----response--------------------
SHIORI/3.0 204 No Content
Charset: UTF-8


=========================================================
2021/05/15 22:39:13.317

-----send------------------------
NOTIFY SHIORI/3.0
Charset: UTF-8
Sender: SSP
SecurityLevel: local
Status: talking,choosing,balloon(1=0)
ID: OnChoiceEnter


-----response--------------------
***CallTime:1msec.
SHIORI/3.0 204 No Content
Charset: UTF-8


=========================================================
2021/05/15 22:39:13.455

-----send------------------------
NOTIFY SHIORI/3.0
Charset: UTF-8
Sender: SSP
SecurityLevel: local
Status: talking,choosing,balloon(1=0)
ID: OnSecondChange
Reference0: 4
Reference1: 0
Reference2: 0
Reference3: 0
Reference4: 0


-----response--------------------
***CallTime:1msec.
SHIORI/3.0 200 OK
Charset: UTF-8


=========================================================
2021/05/15 22:39:14.133

-----send------------------------
GET SHIORI/3.0
Charset: UTF-8
Sender: SSP
SecurityLevel: local
Status: talking,choosing,balloon(1=0)
ID: OnSurfaceRestore.Music


-----response--------------------
***CallTime:3msec.
SHIORI/3.0 200 OK
Sender: AYA
Charset: UTF-8
Value: \1\c\0\c\0\s[0]\1\s[10]\![raise,OnMusicPlayer,NoSurfaceRestore]


=========================================================
2021/05/15 22:39:14.453

-----send------------------------
NOTIFY SHIORI/3.0
Charset: UTF-8
Sender: SSP
SecurityLevel: local
Status: talking,choosing,balloon(1=0)
ID: OnSecondChange
Reference0: 4
Reference1: 0
Reference2: 0
Reference3: 0
Reference4: 0


-----response--------------------
***CallTime:1msec.
SHIORI/3.0 200 OK
Charset: UTF-8


=========================================================
2021/05/15 22:39:15.132

-----send------------------------
GET SHIORI/3.0
ID: OnTranslate
Charset: UTF-8
Sender: SSP
SecurityLevel: local
Reference0: \1\c\0\c\0\s[0]\1\s[10]\![raise,OnMusicPlayer,NoSurfaceRestore]
Reference1: 
Reference2: OnSurfaceRestore.Music
Reference3: 


-----response--------------------
***CallTime:1msec.
SHIORI/3.0 200 OK
Sender: AYA
Charset: UTF-8
Value: \1\c\0\c\0\s[0]\1\s[10]\![raise,OnMusicPlayer,NoSurfaceRestore]


=========================================================
2021/05/15 22:39:15.143

-----send------------------------
GET SHIORI/3.0
Charset: UTF-8
Sender: SSP
SecurityLevel: local
ID: OnMusicPlayer
Reference0: NoSurfaceRestore


-----response--------------------
***CallTime:8msec.
SHIORI/3.0 200 OK
Sender: AYA
Charset: UTF-8
Value: \C\![quicksession,true]\![set,choicetimeout,0]\1\c\s[12]\f[bold,1]Mini音乐播放器\f[bold,default]\_l[145]\q[◇打开路径,OnMusicPathOpen]\_l[215]\q[◇关闭,OnMusicPlayerClose]\nAkie秋绘 - Lemon(翻自 米津玄師).MP3\n\_l[60,-]\f[color,93,188,91]\q[◄上一首,OnLastMusic]  \_l[120,-]\q[►下一首,OnNextMusic]\f[color,default]       8/138\n\__q[OnMusicPlayerCmd,pause]\f[color,229,134,82]◇暂停\f[color,default]\__q    \f[color,238,50,95]\q[◇停止,OnMusicPlayerCmd,stop]\f[color,default]    \f[color,93,188,91]\q[◇播放列表,OnMusicPlayerList,openlist]\f[color,default]    \f[color,128,66,255]\q[◇音量,OnMusicPlayerVolume]\f[color,default]\n\q[◇模式:单曲循环,OnMusicPlayMode]    \_l[110]\q[◇歌词卡:,OnMusicLrc]\q[OFF,OnMusicSetLrc]\_l[195]\q[◇歌词目录,OnLrcfolder]\n\s[10]\0


=========================================================
2021/05/15 22:39:15.144

-----send------------------------
GET SHIORI/3.0
ID: OnTranslate
Charset: UTF-8
Sender: SSP
SecurityLevel: local
Reference0: \C\![quicksession,true]\![set,choicetimeout,0]\1\c\s[12]\f[bold,1]Mini音乐播放器\f[bold,default]\_l[145]\q[◇打开路径,OnMusicPathOpen]\_l[215]\q[◇关闭,OnMusicPlayerClose]\nAkie秋绘 - Lemon(翻自 米津玄師).MP3\n\_l[60,-]\f[color,93,188,91]\q[◄上一首,OnLastMusic]  \_l[120,-]\q[►下一首,OnNextMusic]\f[color,default]       8/138\n\__q[OnMusicPlayerCmd,pause]\f[color,229,134,82]◇暂停\f[color,default]\__q    \f[color,238,50,95]\q[◇停止,OnMusicPlayerCmd,stop]\f[color,default]    \f[color,93,188,91]\q[◇播放列表,OnMusicPlayerList,openlist]\f[color,default]    \f[color,128,66,255]\q[◇音量,OnMusicPlayerVolume]\f[color,default]\n\q[◇模式:单曲循环,OnMusicPlayMode]    \_l[110]\q[◇歌词卡:,OnMusicLrc]\q[OFF,OnMusicSetLrc]\_l[195]\q[◇歌词目录,OnLrcfolder]\n\s[10]\0
Reference1: 
Reference2: OnMusicPlayer
Reference3: NoSurfaceRestore


-----response--------------------
***CallTime:1msec.
SHIORI/3.0 200 OK
Sender: AYA
Charset: UTF-8
Value: \C\![quicksession,true]\![set,choicetimeout,0]\1\c\s[12]\f[bold,1]Mini音乐播放器\f[bold,default]\_l[145]\q[◇打开路径,OnMusicPathOpen]\_l[215]\q[◇关闭,OnMusicPlayerClose]\nAkie秋绘 - Lemon(翻自 米津玄師).MP3\n\_l[60,-]\f[color,93,188,91]\q[◄上一首,OnLastMusic]  \_l[120,-]\q[►下一首,OnNextMusic]\f[color,default]       8/138\n\__q[OnMusicPlayerCmd,pause]\f[color,229,134,82]◇暂停\f[color,default]\__q    \f[color,238,50,95]\q[◇停止,OnMusicPlayerCmd,stop]\f[color,default]    \f[color,93,188,91]\q[◇播放列表,OnMusicPlayerList,openlist]\f[color,default]    \f[color,128,66,255]\q[◇音量,OnMusicPlayerVolume]\f[color,default]\n\q[◇模式:单曲循环,OnMusicPlayMode]    \_l[110]\q[◇歌词卡:,OnMusicLrc]\q[OFF,OnMusicSetLrc]\_l[195]\q[◇歌词目录,OnLrcfolder]\n\s[10]\0


=========================================================
2021/05/15 22:39:15.148

-----send------------------------
NOTIFY SHIORI/3.0
Charset: UTF-8
Sender: SSP
SecurityLevel: local
Status: talking,balloon(1=0)
ID: OnSurfaceChange
Reference0: 0
Reference1: 12
Reference2: 1,12,103,137


-----response--------------------
***CallTime:1msec.
SHIORI/3.0 200 OK
Charset: UTF-8


=========================================================
2021/05/15 22:39:15.149

-----send------------------------
NOTIFY SHIORI/3.0
Charset: UTF-8
Sender: SSP
SecurityLevel: local
Status: talking,choosing,balloon(1=0)
ID: OnSurfaceChange
Reference0: 0
Reference1: 10
Reference2: 1,10,103,137


-----response--------------------
***CallTime:1msec.
SHIORI/3.0 200 OK
Charset: UTF-8


=========================================================
2021/05/15 22:39:15.455

-----send------------------------
NOTIFY SHIORI/3.0
Charset: UTF-8
Sender: SSP
SecurityLevel: local
Status: choosing,balloon(1=0)
ID: OnSecondChange
Reference0: 4
Reference1: 0
Reference2: 0
Reference3: 0
Reference4: 1


-----response--------------------
***CallTime:1msec.
SHIORI/3.0 200 OK
Charset: UTF-8


=========================================================
2021/05/15 22:39:16.454

-----send------------------------
NOTIFY SHIORI/3.0
Charset: UTF-8
Sender: SSP
SecurityLevel: local
Status: choosing,balloon(1=0)
ID: OnSecondChange
Reference0: 4
Reference1: 0
Reference2: 0
Reference3: 0
Reference4: 2


-----response--------------------
***CallTime:4msec.
SHIORI/3.0 200 OK
Charset: UTF-8


=========================================================
2021/05/15 22:39:17.458

-----send------------------------
NOTIFY SHIORI/3.0
Charset: UTF-8
Sender: SSP
SecurityLevel: local
Status: choosing,balloon(1=0)
ID: OnSecondChange
Reference0: 4
Reference1: 0
Reference2: 0
Reference3: 0
Reference4: 3


-----response--------------------
***CallTime:3msec.
SHIORI/3.0 200 OK
Charset: UTF-8


no_sound_log.txt (15,340 bytes)   

guest

2021-05-25 20:56

reporter   ~0000363

I'm fucking gave up. If you also have no idea about it, please close this issue.
anyway,this function can work now....

ponapalt

2021-06-11 10:19

administrator   ~0000390

Closed

Issue History

Date Modified Username Field Change
2021-02-18 16:23 guest New Issue
2021-02-18 16:29 guest Note Added: 0000247
2021-02-24 17:34 guest Note Added: 0000248
2021-02-24 17:34 guest File Added: ssp_shiori_log.txt
2021-03-21 13:52 ponapalt Assigned To => ponapalt
2021-03-21 13:52 ponapalt Status new => closed
2021-03-21 13:52 ponapalt Resolution open => unable to reproduce
2021-03-21 13:52 ponapalt Note Added: 0000272
2021-04-12 20:09 guest Status closed => feedback
2021-04-12 20:09 guest Resolution unable to reproduce => reopened
2021-04-12 20:09 guest Note Added: 0000307
2021-05-15 11:50 ponapalt Note Added: 0000330
2021-05-15 23:45 guest Note Added: 0000335
2021-05-15 23:45 guest File Added: nas_sound_log.txt
2021-05-15 23:45 guest File Added: no_sound_log.txt
2021-05-15 23:45 guest Status feedback => assigned
2021-05-25 20:56 guest Note Added: 0000363
2021-06-11 10:19 ponapalt Status assigned => closed
2021-06-11 10:19 ponapalt Note Added: 0000390